## django-sitetree 1.0.0

=== debian/changelog ===
django-sitetree (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #739404).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 11 Mar 2014 21:59:01 +0100
