=== debian/control ===
Source: django-sitetree
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               python-all,
               python-babel,
               python-django (>= 1.4.2),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/idlesign/django-sitetree
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-sitetree/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-sitetree/trunk/

Package: python-django-sitetree
Architecture: all
Depends: python-django (>= 1.4.2),
         python-django-south (>= 0.7.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-sitetree-doc
Description: site tree, menu and breadcrumbs navigation for Django
 django-sitetree is a reusable application for Django, introducing site tree,
 menu and breadcrumbs navigation elements. Site structure in django-sitetree is
 described through Django admin interface in a so called site trees. Every item
 of such a tree describes a page or a set of pages through the relation of URI
 or URL to human-friendly title.

Package: python-django-sitetree-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: site tree, menu and breadcrumbs navigation for Django (Documentation)
 django-sitetree is a reusable application for Django, introducing site tree,
 menu and breadcrumbs navigation elements. Site structure in django-sitetree is
 described through Django admin interface in a so called site trees. Every item
 of such a tree describes a page or a set of pages through the relation of URI
 or URL to human-friendly title.
 .
 This package contains the documentation.
