## django-sitetree 1.2.0

=== debian/changelog ===
django-sitetree (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Drop unnecessary versioned dependency for python3-django.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 20 Oct 2014 12:02:24 +0200

django-sitetree (1.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #755604).
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Add support for Python3.
  * Remove now obsolete d/python-django-sitetree.install.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sat, 20 Sep 2014 18:42:33 +0200
