=== debian/control ===
--- 
+++ 
@@ -4,13 +4,19 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all,
                python-babel,
                python-django (>= 1.4.2),
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+               python-sphinx (>= 1.0.7+dfsg),
+               python3-all,
+               python3-babel,
+               python3-django,
+               python3-setuptools
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-sitetree/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-sitetree/trunk/
@@ -29,6 +35,21 @@
  of such a tree describes a page or a set of pages through the relation of URI
  or URL to human-friendly title.
 
+Package: python3-django-sitetree
+Architecture: all
+Depends: python3-django,
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python-django-sitetree-doc
+Description: site tree, menu and breadcrumbs navigation for Django (Python3 version)
+ django-sitetree is a reusable application for Django, introducing site tree,
+ menu and breadcrumbs navigation elements. Site structure in django-sitetree is
+ described through Django admin interface in a so called site trees. Every item
+ of such a tree describes a page or a set of pages through the relation of URI
+ or URL to human-friendly title.
+ .
+ This package contains the Python 3 version of the library.
+
 Package: python-django-sitetree-doc
 Section: doc
 Architecture: all
