## django-sitetree 1.4.0

=== debian/changelog ===
django-sitetree (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python-mock and python3-mock to Build-Depends to satisfy test
    dependencies.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 11:11:58 +0200
