=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-babel,
                python-django (>= 1.4.2),
+               python-mock,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-babel,
                python3-django,
+               python3-mock,
                python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
