## django-sitetree 1.5.1

=== debian/changelog ===
django-sitetree (1.5.1-2) unstable; urgency=low

  * Remove dependency on python-django-south (Closes: #808000).
  * Bump dependency on python-django to >= 1.7.

 -- Michael Fladischer <fladi@debian.org>  Sun, 27 Dec 2015 20:28:47 +0100

django-sitetree (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 26 Dec 2015 21:26:03 +0100

django-sitetree (1.5.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Thu, 19 Nov 2015 11:56:56 +0100
