=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python-all,
                python-babel,
-               python-django (>= 1.4.2),
+               python-django (>= 1.7),
                python-mock,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
@@ -20,13 +20,12 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idlesign/django-sitetree
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-sitetree/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-sitetree/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-sitetree.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-sitetree.git
 
 Package: python-django-sitetree
 Architecture: all
-Depends: python-django (>= 1.4.2),
-         python-django-south (>= 0.7.1),
+Depends: python-django (>= 1.7),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-django-sitetree-doc
