=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/django-sitetree-$1/ \
https://github.com/idlesign/django-sitetree/tags \
/idlesign/django-sitetree/archive/v([\d\.]+)\.tar\.gz
