## django-sitetree 1.7.0

=== debian/changelog ===
django-sitetree (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Add python(3)-pytest and python(3)-pytest-django to B-D so tests can
    run.
  * Clean .cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 25 Dec 2016 14:53:01 +0100

django-sitetree (1.6.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release (Closes: #828657).
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Use python3-sphinx to build documentation.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Aug 2016 22:38:33 +0200
