=== debian/control ===
--- 
+++ 
@@ -9,18 +9,22 @@
                python-babel,
                python-django (>= 1.7),
                python-mock,
+               python-pytest,
+               python-pytest-django,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-babel,
                python3-django,
                python3-mock,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-pytest,
+               python3-pytest-django,
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idlesign/django-sitetree
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-sitetree.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-sitetree.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-sitetree.git
 
 Package: python-django-sitetree
