=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,5 @@
 override_dh_clean:
 	rm -rf docs/build/html
 	rm -rf docs/build/.doctrees
+	rm -rf .cache
 	dh_clean
