## django-sitetree 1.8.0+dfsg

=== debian/changelog ===
django-sitetree (1.8.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Repack upstream source to exclude demo app.
  * Add patch to fix value of Language fields for django.po files
    (Closes: #865943).
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jul 2017 15:22:58 +0200
