=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-pytest-django,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idlesign/django-sitetree
