## django-sitetree 1.9.0%2Bdfsg

=== debian/control ===
Source: django-sitetree
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-babel,
 python-django (>= 1.7),
 python-mock,
 python-pytest,
 python-pytest-django,
 python-setuptools,
 python3-all,
 python3-babel,
 python3-django,
 python3-mock,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.2
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/idlesign/django-sitetree
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-sitetree.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-sitetree.git
Testsuite: autopkgtest-pkg-python

Package: python-django-sitetree
Architecture: all
Depends:
 python-django (>= 1.7),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-django-sitetree-doc,
Description: site tree, menu and breadcrumbs navigation for Django
 django-sitetree is a reusable application for Django, introducing site tree,
 menu and breadcrumbs navigation elements. Site structure in django-sitetree is
 described through Django admin interface in a so called site trees. Every item
 of such a tree describes a page or a set of pages through the relation of URI
 or URL to human-friendly title.

Package: python-django-sitetree-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: site tree, menu and breadcrumbs navigation for Django (Documentation)
 django-sitetree is a reusable application for Django, introducing site tree,
 menu and breadcrumbs navigation elements. Site structure in django-sitetree is
 described through Django admin interface in a so called site trees. Every item
 of such a tree describes a page or a set of pages through the relation of URI
 or URL to human-friendly title.
 .
 This package contains the documentation.

Package: python3-django-sitetree
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-sitetree-doc,
Description: site tree, menu and breadcrumbs navigation for Django (Python3 version)
 django-sitetree is a reusable application for Django, introducing site tree,
 menu and breadcrumbs navigation elements. Site structure in django-sitetree is
 described through Django admin interface in a so called site trees. Every item
 of such a tree describes a page or a set of pages through the relation of URI
 or URL to human-friendly title.
 .
 This package contains the Python 3 version of the library.
