## django-sitetree 1.9.0+dfsg

=== debian/changelog ===
django-sitetree (1.9.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Drop patch to unmask test failures, merged upstream.
  * Remove trailing slash from Files-Excluded entry.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Dec 2017 10:19:05 +0100

django-sitetree (1.8.0+dfsg-2) unstable; urgency=low

  * Refresh patches after git-dpm to gbp pq conversion
  * Add patch by Chris Lamb to unmask exit code in runtests.py (Closes:
    #877321).
  * Bump Standards-Version to 4.1.2.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Dec 2017 17:36:52 +0100
