## django-sitetree 1.10.0+dfsg

=== debian/changelog ===
django-sitetree (1.10.0+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Extend patch to fix Language field in japanese django.po.
  * Build documentation in override_dh_sphinxdoc.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Jun 2018 19:13:09 +0200
