=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-babel,
@@ -22,12 +22,10 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.2
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/idlesign/django-sitetree
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-sitetree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-sitetree.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-sitetree.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sitetree
 Testsuite: autopkgtest-pkg-python
 
 Package: python-django-sitetree
