=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,18 @@
 		python setup.py compile_catalog --directory sitetree/locale/ --locale $$(basename $$loc) --domain django; \
 	done
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -d docs/build/.doctrees -N docs/source docs/build/html
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N docs/source $(CURDIR)/debian/python-django-sitetree-doc/usr/share/doc/python-django-sitetree-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell pyversions -r) $(shell py3versions -r); do \
 		$$python sitetree/runtests.py; \
