## django-sitetree 1.12.0%2Bdfsg

=== debian/changelog ===
django-sitetree (1.12.0+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Disable tests, upstream relies on pytest-djangoapp which has not
    been packaged yet.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 17:16:31 +0100
