## django-sitetree 1.12.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sitetree
