=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-sitetree
export PYBUILD_DISABLE=test # Missing pytest-djangoapp package

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	set -e; \
	for loc in sitetree/locale/*; do \
		python setup.py compile_catalog --directory sitetree/locale/ --locale $$(basename $$loc) --domain django; \
	done
	dh_auto_build

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/source $(CURDIR)/debian/python-django-sitetree-doc/usr/share/doc/python-django-sitetree-doc/html
	dh_sphinxdoc
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_clean:
	rm -rf docs/build/html
	rm -rf docs/build/.doctrees
	rm -rf .cache
	dh_clean
