## django-sitetree 1.13.0+dfsg

=== debian/changelog ===
django-sitetree (1.13.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 12:52:47 +0500

django-sitetree (1.13.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.
  * Add patch to remove remote image for potential privacy issues in
    HTML documentation.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jul 2019 14:26:17 +0200

django-sitetree (1.12.0+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 15:19:18 +0200
