=== debian/control ===
--- 
+++ 
@@ -5,15 +5,8 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-babel,
- python-django (>= 1.7),
- python-mock,
- python-pytest,
- python-pytest-django,
- python-setuptools,
  python3-all,
  python3-babel,
  python3-django,
@@ -22,26 +15,11 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sitetree
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-sitetree
-Architecture: all
-Depends:
- python-django (>= 1.7),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-django-sitetree-doc,
-Description: site tree, menu and breadcrumbs navigation for Django
- django-sitetree is a reusable application for Django, introducing site tree,
- menu and breadcrumbs navigation elements. Site structure in django-sitetree is
- described through Django admin interface in a so called site trees. Every item
- of such a tree describes a page or a set of pages through the relation of URI
- or URL to human-friendly title.
 
 Package: python-django-sitetree-doc
 Section: doc
