## django-sitetree 1.14.0+dfsg

=== debian/changelog ===
django-sitetree (1.14.0+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Jan 2020 19:41:07 +0100
