=== debian/control ===
--- 
+++ 
@@ -15,11 +15,12 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sitetree
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-sitetree-doc
 Section: doc
