=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: django-sitetree
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
@@ -15,10 +15,10 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/idlesign/django-sitetree
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-sitetree.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sitetree
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-sitetree.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sitetree
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
