## django-sitetree 1.17.0+dfsg

=== debian/changelog ===
django-sitetree (1.17.0+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-sitetree-doc: Add Multi-Arch: foreign.

  [ Diego M. Rodriguez ]
  * d/tests: specify import name

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Remove privacy patch, fixed by upstream.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Sep 2021 19:26:16 +0000
