=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sitetree
@@ -28,6 +28,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: site tree, menu and breadcrumbs navigation for Django (Documentation)
  django-sitetree is a reusable application for Django, introducing site tree,
  menu and breadcrumbs navigation elements. Site structure in django-sitetree is
