=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,15 @@
 #!/usr/bin/make -f
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-sitetree
 export PYBUILD_DISABLE=test # Missing pytest-djangoapp package
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	set -e; \
 	for loc in sitetree/locale/*; do \
-		python setup.py compile_catalog --directory sitetree/locale/ --locale $$(basename $$loc) --domain django; \
+		python3 setup.py compile_catalog --directory sitetree/locale/ --locale $$(basename $$loc) --domain django; \
 	done
 	dh_auto_build
