## django-sitetree 1.17.2+dfsg

=== debian/changelog ===
django-sitetree (1.17.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Depend on python3-pytest-djangoapp instead of python3-pytest-django
    for tests.
  * Update year in d/copyright.
  * Add patch to install all test files.
  * Run upstream tests during build.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Aug 2022 12:20:01 +0000
