=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-django,
  python3-mock,
  python3-pytest,
- python3-pytest-django,
+ python3-pytest-djangoapp,
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.6.0
