## django-sitetree 1.17.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-djangoapp,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sitetree
