## django-sitetree 1.17.3+dfsg

=== debian/changelog ===
django-sitetree (1.17.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 09:37:02 +0000
