## django-sitetree 1.18.0+dfsg

=== debian/changelog ===
django-sitetree (1.18.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Port to Django 5.1.  Thanks to Lena Voytek of Ubuntu for identifying the
    upstream patch.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jan 2025 12:08:22 +0000

django-sitetree (1.18.0+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Remove extraneous build-dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Feb 2024 23:28:34 +0100

django-sitetree (1.18.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.18.0+dfsg
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sat, 30 Dec 2023 19:03:10 +0000
