=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  python3-all,
  python3-babel,
  python3-django,
- python3-mock,
  python3-pytest,
  python3-pytest-djangoapp,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/idlesign/django-sitetree
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sitetree.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sitetree
