=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=django-sitetree
-export PYBUILD_DISABLE=test # Missing pytest-djangoapp package
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
